Next element

- « RecursiveIteratorIterator::next

- RecursiveIteratorIterator::rewind »

- PHP Manual
- RecursiveIteratorIterator
- Next element

# RecursiveIteratorIterator::nextElement

(PHP 5 >= 5.1.0, PHP 7, PHP 8)

RecursiveIteratorIterator::nextElement — Next element

### Description

public RecursiveIteratorIterator::nextElement(): void

Called when the next element is available.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.